en:
  lorenz-knorr:
    chapter-11:
      c: 11
      title: Injuries and being a radio operator
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,16
          to: 00:00:06,22
          text: It was a bagatelle that brought me in front of the court martial in
            Africa.
        sequence-2:
          s: 2
          from: 00:00:06,22
          to: 00:00:12,08
          text: If they had known what I really did, I would have been summarily executed.
        sequence-3:
          s: 3
          from: 00:00:12,08
          to: 00:00:20,01
          text: As it was, I was taken to the court martial and condemned to the punishment
            battalion in Africa.
        sequence-4:
          s: 4
          from: 00:00:20,01
          to: 00:00:24,10
          text: That was horrible because you were totally isolated
        sequence-5:
          s: 5
          from: 00:00:24,10
          to: 00:00:29,12
          text: and because you were often sent out in front of the tanks – as cannon
            catch.
        sequence-6:
          s: 6
          from: 00:00:29,12
          to: 00:00:34,03
          text: Near the Highfalla Pass, near Tobruk.
        sequence-7:
          s: 7
          from: 00:00:34,03
          to: 00:00:39,11
          text: I was seriously wounded after six weeks in the punishment battalion.
        sequence-8:
          s: 8
          from: 00:00:39,11
          to: 00:00:48,11
          text: I was unconscious for two days and then came to Athens and there my
            eye had to be removed.
        sequence-9:
          s: 9
          from: 00:00:48,11
          to: 00:00:53,16
          text: The one side of my face is paralysed because of this injury.
        sequence-10:
          s: 10
          from: 00:00:53,16
          to: 00:00:58,04
          text: I was not fit for war any more and was retrained as a radio operator.
        sequence-11:
          s: 11
          from: 00:00:58,04
          to: 00:01:02,28
          text: In spite of all my bad luck, this was the best that could happen.
        sequence-12:
          s: 12
          from: 00:01:02,28
          to: 00:01:05,19
          text: Radio operators were not only privileged.
        sequence-13:
          s: 13
          from: 00:01:05,19
          to: 00:01:15,29
          text: Due to their occupation they were able to listen to what BBC or the
            station ‘Freies Deutschland’ were broadcasting.
        sequence-14:
          s: 14
          from: 00:01:15,29
          to: 00:01:20,14
          text: Every radio operator did that, regardless whether he was a Nazi or
            an anti-fascist.
        sequence-15:
          s: 15
          from: 00:01:20,14
          to: 00:01:31,11
          text: When searching for your remote station you had to contact. If you
            came across any other station you listened into that.
        sequence-16:
          s: 16
          from: 00:01:31,11
          to: 00:01:39,22
          text: But that wasn’t the only thing a clever radio operator could do. He
            could also get in touch with another radio station where a comrade sat.
        sequence-17:
          s: 17
          from: 00:01:39,22
          to: 00:01:53,17
          text: My big advantage was that I gave and received the highest speed, that
            is to say 140 characters per minute, which was the police radio.
        sequence-18:
          s: 18
          from: 00:01:53,17
          to: 00:02:00,01
          text: The highest speed that was generally used in the ‘Wehrmacht’ was 120
            characters, giving and receiving.
        sequence-19:
          s: 19
          from: 00:02:00,01
          to: 00:02:04,13
          text: Because I gave 140, I was of interest to the generals.
        sequence-20:
          s: 20
          from: 00:02:04,13
          to: 00:02:10,19
          text: They knew, the police radio was not intercepted by the ‘Gestapo’ and
            the ‘SS’.
        sequence-21:
          s: 21
          from: 00:02:10,19
          to: 00:02:20,00
          text: The generals, who did not agree with Hitler, also wanted to correspond
            with each other.
        sequence-22:
          s: 22
          from: 00:02:20,00
          to: 00:02:24,08
          text: For that they needed people who gave 140 characters - and I was one.
        sequence-23:
          s: 23
          from: 00:02:24,08
          to: 00:02:33,08
          text: Insofar I got to the highest post and had contact to generals, who
            were anything but anti-fascists.
        sequence-24:
          s: 24
          from: 00:02:33,08
          to: 00:02:35,29
          text: But they were objectors to Hitler for many reasons.
        sequence-25:
          s: 25
          from: 00:02:35,29
          to: 00:02:44,28
          text: As a radio operator I was able to do a lot more illegally than before.
